import * as prompts from "@clack/prompts";
import chalk from "chalk";
function outro(groups) {
  prompts.outro(chalk.blue(`Great, looks like the script finished! \u{1F389}`));
  for (const { label, lines, variant } of groups) {
    console.log(chalk.blue(label));
    console.log();
    if (lines) {
      for (const line of lines) {
        console.log(variant === "code" ? chalk.gray(line) : line);
      }
      console.log();
    }
  }
  console.log(chalk.greenBright(`See ya! \u{1F44B}`));
  console.log();
}
export {
  outro
};
//# sourceMappingURL=outro.js.map