function createCleanUpFilesCommands({
  bin,
  dedupe
}) {
  return [
    // There's no need to dedupe when initializing from the fixed template
    ...dedupe ? ["pnpm dedupe"] : [],
    // n/no-missing-import rightfully reports on a missing the bin .js file
    ...bin ? ["pnpm build || exit 0"] : [],
    "pnpm lint --fix",
    "pnpm format --write"
  ];
}
export {
  createCleanUpFilesCommands
};
//# sourceMappingURL=createCleanUpFilesCommands.js.map