const outcomeLabels = [
  {
    color: "0075ca",
    description: "Improvements or additions to docs \u{1F4DD}",
    name: "area: documentation"
  },
  {
    color: "6009D7",
    description: "Improving how the repository's tests are run and/or code is tested \u{1F9EA}",
    name: "area: testing"
  },
  {
    color: "f9d0c4",
    description: "Managing the repository's maintenance \u{1F6E0}\uFE0F",
    name: "area: tooling"
  },
  {
    color: "5319E7",
    description: "Good for newcomers, please hop on! \u{1F64C}",
    name: "good first issue"
  },
  {
    color: "7a5901",
    description: "This doesn't seem right",
    name: "invalid"
  },
  {
    color: "0E8A16",
    description: "Please, send a pull request to resolve this! \u{1F64F}",
    name: "status: accepting prs"
  },
  {
    color: "eeeeee",
    description: "Issue is stale and/or no longer valid",
    name: "status: aged away"
  },
  {
    color: "#ddcccc",
    description: "Waiting for something else to be resolved \u{1F645}",
    name: "status: blocked"
  },
  {
    color: "cfd3d7",
    description: "This issue or pull request already exists",
    name: "status: duplicate"
  },
  {
    color: "#05104F",
    description: "Not yet ready for implementation or a pull request",
    name: "status: in discussion"
  },
  {
    color: "D3F82D",
    description: "Further research required...? \u{1F50E}",
    name: "status: needs investigation"
  },
  {
    color: "E4BC82",
    description: "Needs an action taken by the original poster",
    name: "status: waiting for author"
  },
  {
    color: "ffffff",
    description: "This will not be worked on",
    name: "status: wontfix"
  },
  {
    color: "d73a4a",
    description: "Something isn't working :( \u{1F41B}",
    name: "type: bug"
  },
  {
    color: "a2eeef",
    description: "New enhancement or request \u{1F680}",
    name: "type: feature"
  },
  {
    color: "d876e3",
    description: "Further information is requested",
    name: "type: question"
  },
  {
    color: "fde282",
    description: "Tech debt or other code/repository cleanups \u{1F9F9}",
    name: "type: cleanup"
  }
];
export {
  outcomeLabels
};
//# sourceMappingURL=outcomeLabels.js.map